<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qnfhq.modules.c2c.dao.AppAssetLogDao">

    <resultMap type="com.qnfhq.modules.c2c.entity.AppAssetLogEntity" id="appAssetLogMap">
        <result property="orderId" column="order_id"/>
        <result property="userId" column="user_id"/>
        <result property="symbol" column="symbol"/>
        <result property="type" column="type"/>
        <result property="beforeTotal" column="before_total"/>
        <result property="afterTotal" column="after_total"/>
        <result property="beforeAvailable" column="before_available"/>
        <result property="afterAvailable" column="after_available"/>
        <result property="beforeFrozen" column="before_frozen"/>
        <result property="afterFrozen" column="after_frozen"/>
        <result property="remark" column="remark"/>
        <result property="createTime" column="create_time"/>
    </resultMap>


</mapper>